Sakoon - Bug #8333

Homepage > Terms and Condition and Privacy Policy not working

11/02/2023 05:27 PM - Shubham J

Status: Closed Start date: 11/02/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 06:08 PM - Abhishek Singh PHP

- Status changed from New to Feedback

discuss dharmveer sir about it.

#2 - 11/22/2023 12:21 PM - Abhishek Singh PHP

- Status changed from Feedback to Resolved

#3 - 11/28/2023 11:28 AM - Shubham J

- Status changed from Resolved to Closed
